Activity log for bug #1519094

Date Who What changed Old value New value Message
2015-11-23 20:43:49 Mischa ter Smitten bug added bug
2015-11-25 10:49:14 Mischa ter Smitten description http://dba.stackexchange.com/questions/120923/mysql-percona-server-5-5-completely-stalls-during-import-myloader http://dba.stackexchange.com/questions/120923/mysql-percona-server-5-5-completely-stalls-during-import-myloader The problem seem to be caused by: innodb_adaptive_flushing_method = keep_average, innodb_adaptive_flushing_method = estimate runs stable.
2015-11-25 13:38:12 Mischa ter Smitten attachment added gdb dump https://bugs.launchpad.net/percona-server/+bug/1519094/+attachment/4525277/+files/mysqld.dump
2015-11-26 07:24:50 Laurynas Biveinis nominated for series percona-server/5.5
2015-11-26 07:24:50 Laurynas Biveinis bug task added percona-server/5.5
2015-11-26 07:24:50 Laurynas Biveinis nominated for series percona-server/5.6
2015-11-26 07:24:50 Laurynas Biveinis bug task added percona-server/5.6
2015-11-26 13:41:28 Mischa ter Smitten attachment added gdb dump https://bugs.launchpad.net/percona-server/+bug/1519094/+attachment/4525801/+files/mysqld.dump
2015-11-27 14:39:39 Laurynas Biveinis percona-server/5.5: assignee Laurynas Biveinis (laurynas-biveinis)
2015-11-27 14:39:44 Laurynas Biveinis percona-server/5.6: assignee Laurynas Biveinis (laurynas-biveinis)
2015-11-27 14:39:55 Laurynas Biveinis percona-server/5.5: importance Undecided High
2015-11-27 14:39:57 Laurynas Biveinis percona-server/5.6: importance Undecided High
2015-11-27 14:40:00 Laurynas Biveinis percona-server/5.5: status New In Progress
2015-11-27 14:40:02 Laurynas Biveinis percona-server/5.6: status New In Progress
2015-11-28 12:52:15 Valerii Kravchuk tags i62298
2015-11-30 05:31:06 Laurynas Biveinis percona-server/5.5: status In Progress Fix Committed
2015-11-30 05:31:09 Laurynas Biveinis percona-server/5.6: status In Progress Fix Committed
2015-12-01 10:39:04 Hrvoje Matijakovic percona-server/5.6: milestone 5.6.27-76.0
2015-12-01 10:39:10 Hrvoje Matijakovic percona-server/5.5: milestone 5.5.46-37.6
2015-12-03 08:25:01 Laurynas Biveinis tags i62298 i62298 innodb upstream
2015-12-03 08:25:18 Laurynas Biveinis bug watch added http://bugs.mysql.com/bug.php?id=79185
2015-12-03 08:25:18 Laurynas Biveinis bug task added mysql-server
2015-12-03 09:18:55 Hrvoje Matijakovic percona-server/5.5: status Fix Committed Fix Released
2015-12-03 09:18:57 Hrvoje Matijakovic percona-server/5.6: status Fix Committed Fix Released
2015-12-14 14:44:45 Max Bubenick bug added subscriber Max Bubenick